Subject: [IGSSTATION-3253]: MORP: Resumption of data flow
From: Matt King <[email-masked]>
To: "[email-masked]'" <[email-masked]>, "[email-masked]'" <[email-masked]>
Date: Wed, 12 Aug 2009 13:02:05 +0100

******************************************************************************
IGS Station Mail          12 Aug 05:02:29 PDT 2009      Message Number 3253
******************************************************************************

Author: Matt King

MORP data transfer has recommenced following communication problems at the site. Some data was lost, unfortunately.

We apologise for this outage.

Regards,

Matt King
Reader in Polar Geodesy & NERC Fellow
School of Civil Engineering and Geosciences  Email: [email-masked]
Cassie Building            Ph:    0191 222 7833 Int: + 44 191 222 7833
Newcastle University       Fax:   0191 222 6502 Int: + 44 191 222 6502
Newcastle upon Tyne        Web:   http://www.staff.ncl.ac.uk/m.a.king/
United Kingdom, NE1 7RU           http://www.ceg.ncl.ac.uk/profiles2/m.a.king